Zymkey 4i Raspbian Stretch support


#1

Will Raspbian Stretch be supported soon? I will be deploying some Pi 3s soon in a sensitive environment and I’d like to use Zymkeys, but running Jessie is not an option.

I can get the Python API working by enabling I2C and installing the Jessie libssl deb, but in order to get openssl and openvpn working with the zymkey_ssl engine I have to downgrade a ton of dependencies and it’s too sketchy to want to use in production. When will official packages be available?